#overview-silder .blockbox1 {
  background: url("https://storage-asset.msi.com/global/picture/image/feature/mb/Z590/MAG/tomahawk-wifi/bg-overview-silder-1.jpg") top center no-repeat ;
  background-size: cover;
}

#overview-silder .blockbox1 .icon1 {
  top: 29.5%;
  left: -13.5%;
}

#overview-silder .blockbox1 .icon2 {
  top: 82%;
  left: -13.5%;
}

#overview-silder .blockbox1 .icon3 {
  top: 25%;
  right: -18%;
}

#overview-silder .blockbox1 .icon4 {
  top: 81.5%;
  right: -18%;
}

#overview-silder .blockbox2 {
  background: url("https://storage-asset.msi.com/global/picture/image/feature/mb/Z590/MAG/tomahawk-wifi/bg-overview-silder-2.jpg") top center no-repeat ;
  background-size: cover;
}

#overview-silder .blockbox2 .icon1 {
  top: 18%;
  left: -33.5%;
}

#overview-silder .blockbox2 .icon2 {
  top: 81.5%;
  left: -33.5%;
}

#overview-silder .blockbox2 .icon3 {
  top: 15%;
  right: -32.5%;
}

#overview-silder .blockbox2 .icon4 {
  top: 72%;
  right: -32.5%;
}

#overview-silder .blockbox2 .icon5 {
  top: 48%;
  left: -33.5%;
}

#overview-silder .blockbox3 {
  background: url("https://storage-asset.msi.com/global/picture/image/feature/mb/Z590/MAG/tomahawk-wifi/bg-overview-silder-3.jpg") top center no-repeat ;
  background-size: cover;
}

#overview-silder .blockbox3 .icon1 {
  top: 14%;
  left: -33%;
}

#overview-silder .blockbox3 .icon2 {
  top: 63%;
  left: -33%;
}

#overview-silder .blockbox3 .icon3 {
  top: 12%;
  right: -32%;
}

#overview-silder .blockbox3 .icon4 {
  top: 70%;
  right: -32%;
}
#overview-silder .blockbox3 .icon5 {
  top: 40%;
  right: -32%;
}

@media screen and (max-width: 1920px) {
  #overview-silder .blockbox1 .icon1,
  #overview-silder .blockbox1 .icon2
  {
    left: -28.5%;
  }
  #overview-silder .blockbox1 .icon3,
  #overview-silder .blockbox1 .icon4 {
    right: -30%;
  }
  #overview-silder .blockbox2 .icon1,
  #overview-silder .blockbox2 .icon2,
  #overview-silder .blockbox2 .icon5{
    left: -46.5%;
  }
  #overview-silder .blockbox2 .icon3,
  #overview-silder .blockbox2 .icon4 {
    right: -45%;
  }
  #overview-silder .blockbox3 .icon1,
  #overview-silder .blockbox3 .icon2 {
    left: -45%;
  }

  #overview-silder .blockbox3 .icon3,
  #overview-silder .blockbox3 .icon4,
  #overview-silder .blockbox3 .icon5
  {
    right: -46%;
  }

}

@media screen and (max-width: 1516px) {
  #overview-silder .blockbox1 .icon1,
  #overview-silder .blockbox1 .icon2 {
    left: -41.5%;
  }
  #overview-silder .blockbox1 .icon3,
  #overview-silder .blockbox1 .icon4 {
    right: -45%;
  }

  #overview-silder .blockbox2 .icon1,
  #overview-silder .blockbox2 .icon2,
   #overview-silder .blockbox2 .icon5{
	
    left: -52%;
  }
	#overview-silder .blockbox2 .icon5{top:58%}
  #overview-silder .blockbox2 .icon1 { top: 29.5%; }
  #overview-silder .blockbox2 .icon2 { top: 92.5%;}
  #overview-silder .blockbox2 .icon3,
  #overview-silder .blockbox2 .icon4 {
    right: -60%;
  }
  #overview-silder .blockbox3 .icon1,
  #overview-silder .blockbox3 .icon2 {
    left: -61%;
  }
  #overview-silder .blockbox3 .icon3,
  #overview-silder .blockbox3 .icon4,
   #overview-silder .blockbox3 .icon5
  {
    right: -59%;
  }
}



